{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_chestplate"
        }
      ],
      "functions": [
        {
          "function": "minecraft:enchant_randomly",
          "options": "survivalplus:panic_heal"
        },
        {
          "function": "minecraft:set_components",
          "components": {
            "minecraft:tooltip_display": {
              "hidden_components": [
                "minecraft:trim"
              ]
            },
            "minecraft:trim": {
              "material": "minecraft:amethyst",
              "pattern": "minecraft:vex"
            }
          }
        }
      ]
    }
  ]
}